[Datos]
Nombre=the undergroud garden
Mapa=mapa.pmg
FechaCreacion=40506
FechaActualizacion=41177
Preview=PREVIEW.BMP
[Autor]
Nombre=DEATH
email=jose.ck@live.com
[Info]
URL=
Observaciones=4º fase que creo-nº de jugadores recomendado:1-2-fase del castlevania sotn(sega saturn)
[Configuracion]
CRC=667492f249e82f88a1ecc8a8d40bf36d
XGrid=1
YGrid=1
XGridDesp=0
YGridDesp=0
